#newsletter {
    margin: auto;
    width: 95%;
    padding: 10px 0px;
    overflow: hidden;
}
#newsletter p {
    padding: 10px 0px 20px;
    text-align: center;
    font-size: 18px;
}
#newsletter h4 {
    color: #e11e23;
}
form label {
    display: block;
    font-size: 15px;
}
form .name-area {
    width: 100%;
    margin-top: 10px;
    padding: 5px 10px;
    border: 1px solid #ececee;
    font-size: 14px;
    height: 34px;
    border-radius: 5px;
}
form .email-area {
    width: 100%;
    margin-top: 10px;
    padding: 5px 10px;
    border: 1px solid #ececee;
    font-size: 14px;
    height: 34px;
    border-radius: 5px;
}
form input[type=submit] {
    margin-left: 10px;
    border: none;
    outline: 0;
    height: 35px;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    width: 150px;
    cursor: pointer;
    background-color: #e11e23;
}
.alert{position:absolute;margin-top:0;width:100%;padding:20px;background-color:#f44336;color:#fff;opacity:1;transition:opacity .6s;margin-bottom:15px;z-index:999}
.alert.success{background-color:#4caf50}
.alert.warning{background-color:#ff9800}
.closebtn{margin-left:15px;color:#fff;font-weight:700;float:right;font-size:22px;line-height:20px;cursor:pointer;transition:.3s}
.closebtn:hover{color:#000}
@media only screen and (min-width: 1280px)
{
    #newsletter {
        padding: 30px 0px;
        width: 80%;
    }
    #newsletter p {
        padding: 10px 0px 50px;
    }
}